mallow docs

Raffle state

GET
/v2/raffles/{raffle_key}

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Path Parameters

raffle_key*string

Address of the raffle account (base58).

Length1 <= length

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v2/raffles/string"
{  "result": {    "viewSlot": 0,    "raffle": {      "raffleAccount": "string",      "creator": "string",      "prizeMint": "string",      "currencyMint": "string",      "ticketPrice": 0,      "supply": 0,      "sold": 0,      "ticketLimit": 0,      "endTime": "string",      "winner": "string",      "isPrizeClaimed": true,      "isClaimed": true,      "isExpired": true,      "countByEntrant": {        "property1": 0,        "property2": 0      }    }  }}